.version.our_staff /* version checker */
{
	color: #000002;
	background-color: #7F2523;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 5948.075000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -127px;
	width: 0.01px;
}

#u8887,#u8887-bw
{
	z-index: 356;
	height: 102px;
}

#pu8888
{
	width: 0.01px;
	padding-bottom: 87px;
	margin-left: -100px;
	margin-top: -95px;
}

#u8888
{
	z-index: 357;
	height: 87px;
}

#u8888-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 357;
	top: -120px;
}

#menuu8889
{
	z-index: 358;
	width: 545px;
	top: -93px;
	left: 69px;
}

#u8890
{
	width: 180px;
	min-height: 34px;
	margin-right: -10000px;
}

#u8921
{
	width: 180px;
	padding-bottom: 15px;
}

#u8921:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u8924
{
	z-index: 365;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 166px;
}

#u8921:hover #u8924
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8891
{
	width: 182px;
	top: 34px;
}

#u8917
{
	width: 182px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8917:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8903
{
	width: 182px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8917.MuseMenuActive,#u8903:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8908
{
	width: 182px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8903.MuseMenuActive,#u8908:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8920,#u8909
{
	height: 20px;
	width: 178px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8896
{
	width: 182px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8908.MuseMenuActive,#u8896:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8904,#u8897
{
	height: 21px;
	width: 178px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8892,#u8914,#u8900,#u8907,#u8893,#u9771
{
	width: 182px;
}

#u9772
{
	width: 182px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8896.MuseMenuActive,#u9772:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9772.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9774
{
	height: 12px;
	width: 178px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8932
{
	width: 180px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u8933
{
	width: 180px;
	padding-bottom: 15px;
}

#u8921.MuseMenuActive,#u8933:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u8933.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u8922,#u8934
{
	height: 19px;
	width: 166px;
	margin-right: -10000px;
	top: 8px;
}

#u8936
{
	z-index: 404;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 166px;
}

#u8921.MuseMenuActive #u8924,#u8933:hover #u8936
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8933.MuseMenuActive #u8936
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8937
{
	width: 183px;
	top: 34px;
}

#u8970
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8970:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8956
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8970.MuseMenuActive,#u8956:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9005
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8956.MuseMenuActive,#u9005:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8989
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u9005.MuseMenuActive,#u8989:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8996
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8989.MuseMenuActive,#u8996:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8940
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8996.MuseMenuActive,#u8940:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8949
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8940.MuseMenuActive,#u8949:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8984
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8949.MuseMenuActive,#u8984:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9012
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8984.MuseMenuActive,#u9012:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8963
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u9012.MuseMenuActive,#u8963:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8973,#u9006,#u8941,#u8951,#u9015,#u8965
{
	height: 20px;
	width: 179px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8977
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8963.MuseMenuActive,#u8977:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8957,#u8992,#u8998,#u8987,#u8979
{
	height: 21px;
	width: 179px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8938,#u8967,#u8953,#u9002,#u8988,#u8995,#u8939,#u8946,#u8981,#u9009,#u8960,#u8974,#u9778
{
	width: 183px;
}

#u9779
{
	width: 183px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u8977.MuseMenuActive,#u9779:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9779.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9782
{
	height: 12px;
	width: 179px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u8925
{
	width: 181px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u8926
{
	width: 181px;
	padding-bottom: 15px;
}

#u8926:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u8926.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u8928
{
	height: 19px;
	width: 181px;
	margin-right: -10000px;
	top: 8px;
}

#menuu9016
{
	z-index: 485;
	width: 456px;
	top: -93px;
	left: 613px;
}

#u9024
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
}

#u9027
{
	width: 112px;
	padding-bottom: 15px;
}

#u9027:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u9031
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 114px;
}

#u9032
{
	width: 112px;
	padding-bottom: 15px;
}

#u9027.MuseMenuActive,#u9032:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u9032.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u9029,#u9034
{
	height: 19px;
	width: 112px;
	margin-right: -10000px;
	top: 8px;
}

#u9017
{
	width: 113px;
	min-height: 34px;
	margin-right: -10000px;
	left: 228px;
}

#u9020
{
	width: 113px;
	padding-bottom: 13px;
}

#u9020:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u9022
{
	height: 21px;
	width: 113px;
	margin-right: -10000px;
	top: 8px;
}

#u9038
{
	width: 113px;
	min-height: 34px;
	margin-right: -10000px;
	left: 343px;
}

#u9039
{
	width: 113px;
	padding-bottom: 15px;
}

#u9020.MuseMenuActive,#u9039:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u9039.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u9041
{
	height: 19px;
	width: 113px;
	margin-right: -10000px;
	top: 8px;
}

#u9045
{
	z-index: 510;
	width: 103px;
	top: -115px;
	left: -100px;
}

#u10121
{
	z-index: 2;
	height: 5823px;
	background: transparent url("../images/4fcebf2627458.jpg") repeat center center;
}

.hidpi #u10121
{
	background-image: url("../images/4fcebf2627458_2x.jpg");
	background-size: 936px 483.5px;
}

#u10121-bw
{
	z-index: 2;
	height: 5823px;
}

#u10122
{
	z-index: 3;
	min-height: 5822.763326848249px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFEA5;
	padding-bottom: 0px;
}

#u10122_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 32px;
	padding-bottom: 386px;
}

#pu10246
{
	width: 0.01px;
	left: 34px;
	position: relative;
}

#u10246
{
	z-index: 340;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10244-4
{
	z-index: 335;
	width: 474px;
	min-height: 61px;
	background-color: transparent;
	line-height: 48px;
	font-size: 40px;
	color: #FF799B;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 69px;
}

#u10245
{
	z-index: 339;
	width: 849px;
	border-width: 4px;
	border-style: solid;
	border-color: #F496BF;
	background-color: transparent;
	left: 160px;
	margin-top: 15px;
	position: relative;
}

#u10248-14
{
	z-index: 342;
	width: 819px;
	min-height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 15px;
}

#u10248-2,#u10248-4,#u10248-6,#u10248-8,#u10248-9
{
	font-size: 20px;
	line-height: 24px;
	color: #726700;
}

#u10248-11
{
	font-size: 20px;
	line-height: 24px;
	color: #754C24;
}

#u10248-12
{
	font-size: 22px;
	line-height: 26px;
	color: #726700;
}

#u10123
{
	z-index: 4;
	width: 849px;
	border-width: 4px;
	border-style: solid;
	border-color: #FF9797;
	background-color: #FFFFFF;
	left: 160px;
	margin-top: 57px;
	position: relative;
}

#u10303
{
	z-index: 252;
	width: 231px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u10125-15
{
	z-index: 6;
	width: 499px;
	min-height: 284px;
	background-color: transparent;
	font-family: advent-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 255px;
}

#u10125-4
{
	font-size: 17px;
	line-height: 20px;
	color: #42410B;
	font-weight: 700;
}

#u10169
{
	z-index: 166;
	width: 79px;
	background-color: transparent;
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 309px;
	left: 811px;
}

#u10124
{
	z-index: 5;
	width: 849px;
	border-width: 4px;
	border-style: solid;
	border-color: #FF9797;
	background-color: #FFFFFF;
	left: 160px;
	margin-top: 56px;
	position: relative;
}

#u10309
{
	z-index: 254;
	width: 231px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#pu10126-18
{
	width: 0.01px;
	margin: 14px -10000px -31px 254px;
}

#u10126-18
{
	z-index: 21;
	width: 576px;
	min-height: 296px;
	background-color: transparent;
	font-family: advent-pro, sans-serif;
	position: relative;
}

#u10191
{
	z-index: 170;
	width: 79px;
	background-color: transparent;
	margin-left: 557px;
	margin-top: 5px;
	position: relative;
}

#u10129
{
	z-index: 61;
	width: 849px;
	border-width: 4px;
	border-style: solid;
	border-color: #FF9797;
	background-color: #FFFFFF;
	border-radius: 4px;
	left: 160px;
	margin-top: 51px;
	position: relative;
}

#u10334
{
	z-index: 262;
	width: 231px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 8px;
}

#pu10130-16
{
	width: 0.01px;
	margin: 15px -10000px -28px 253px;
}

#u10130-16
{
	z-index: 62;
	width: 583px;
	min-height: 296px;
	background-color: transparent;
	position: relative;
}

#u10130-13
{
	font-size: 17px;
	line-height: 20px;
}

#u10203
{
	z-index: 178;
	width: 79px;
	background-color: transparent;
	margin-left: 558px;
	margin-top: 7px;
	position: relative;
}

#u10127
{
	z-index: 39;
	width: 849px;
	border-width: 4px;
	border-style: solid;
	border-color: #FF9797;
	background-color: #FFFFFF;
	left: 160px;
	margin-top: 60px;
	position: relative;
}

#u10315
{
	z-index: 256;
	width: 234px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 8px;
}

#pu10128-21
{
	width: 0.01px;
	margin: 15px -10000px -28px 255px;
}

#u10128-21
{
	z-index: 40;
	width: 583px;
	min-height: 299px;
	background-color: transparent;
	position: relative;
}

#u10130-7,#u10130-9,#u10130-10,#u10128-10,#u10128-11,#u10128-12,#u10128-13,#u10128-14
{
	font-size: 17px;
	text-align: justify;
	line-height: 20px;
	color: #754C24;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
}

#u10193
{
	z-index: 172;
	width: 79px;
	background-color: transparent;
	margin-left: 556px;
	margin-top: 5px;
	position: relative;
}

#u10131
{
	z-index: 78;
	width: 849px;
	border-width: 4px;
	border-style: solid;
	border-color: #FF9797;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	left: 160px;
	margin-top: 61px;
	position: relative;
}

#u10321
{
	z-index: 258;
	width: 235px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 8px;
}

#u10133-18
{
	z-index: 80;
	width: 583px;
	min-height: 284px;
	background-color: transparent;
	font-family: advent-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 257px;
}

#u10137
{
	z-index: 119;
	width: 849px;
	border-width: 4px;
	border-style: solid;
	border-color: #FF9797;
	background-color: #FFFFFF;
	left: 160px;
	margin-top: 60px;
	position: relative;
}

#u10328
{
	z-index: 260;
	width: 233px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#pu10138-16
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 23px -10000px -27px 255px;
}

#u10138-16
{
	z-index: 120;
	width: 583px;
	min-height: 296px;
	background-color: transparent;
	position: relative;
}

#u10195
{
	z-index: 174;
	width: 79px;
	background-color: transparent;
	margin-left: 556px;
	margin-top: 2px;
	position: relative;
}

#u10346
{
	z-index: 266;
	width: 849px;
	border-width: 4px;
	border-style: solid;
	border-color: #FF9797;
	background-color: #FFFFFF;
	left: 160px;
	margin-top: 60px;
	position: relative;
}

#u10348
{
	z-index: 284;
	width: 231px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 10px;
}

#pu10347-17
{
	width: 0.01px;
	margin: 29px -10000px -26px 255px;
}

#u10347-17
{
	z-index: 267;
	width: 583px;
	min-height: 248px;
	background-color: transparent;
	font-family: advent-pro, sans-serif;
	position: relative;
}

#u10347-7,#u10347-8,#u10347-10,#u10347-11,#u10347-13,#u10347-14
{
	font-size: 17px;
	line-height: 20px;
	color: #754C24;
	font-weight: 700;
}

#u10395
{
	z-index: 317;
	width: 79px;
	background-color: transparent;
	margin-left: 556px;
	margin-top: 42px;
	position: relative;
}

#u10135
{
	z-index: 109;
	width: 849px;
	border-width: 4px;
	border-style: solid;
	border-color: #FF9797;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	left: 160px;
	margin-top: 60px;
	position: relative;
}

#u10340
{
	z-index: 264;
	width: 237px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u10136-9
{
	z-index: 110;
	width: 583px;
	min-height: 315px;
	background-color: transparent;
	font-family: advent-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 255px;
}

#u10126-4,#u10133-4,#u10347-4,#u10136-4
{
	font-size: 17px;
	line-height: 20px;
	font-weight: 700;
}

#u10125-5,#u10126-5,#u10133-5,#u10347-5,#u10136-5
{
	font-size: 17px;
	line-height: 20px;
	font-weight: 600;
}

#u10141
{
	z-index: 136;
	width: 849px;
	border-width: 4px;
	border-style: solid;
	border-color: #FF9797;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	left: 160px;
	margin-top: 61px;
	position: relative;
}

#u10155
{
	z-index: 151;
	width: 237px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 9px;
}

#u10155_clip
{
	overflow: hidden;
	width: 237px;
	height: 310px;
}

#u10155_img
{
	margin-left: -6px;
	margin-right: -19px;
	margin-bottom: -40px;
}

#u10142-14
{
	z-index: 137;
	width: 583px;
	min-height: 296px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 265px;
}

#u10128-5,#u10128-7,#u10128-8,#u10128-16,#u10138-3,#u10138-5,#u10138-6,#u10138-8,#u10138-9,#u10138-11,#u10142-3,#u10142-5,#u10142-7,#u10142-9
{
	font-size: 17px;
	line-height: 20px;
	color: #754C24;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
}

#u10142-10
{
	font-size: 17px;
	line-height: 20px;
	color: #754C24;
}

#u10132
{
	z-index: 79;
	width: 849px;
	border-width: 4px;
	border-style: solid;
	border-color: #FF9797;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	left: 160px;
	margin-top: 60px;
	position: relative;
}

#u10354
{
	z-index: 286;
	width: 232px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u10134-11
{
	z-index: 98;
	width: 583px;
	min-height: 296px;
	background-color: transparent;
	font-family: advent-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 255px;
}

#u10125-2,#u10126-2,#u10133-2,#u10347-2,#u10136-2,#u10134-2
{
	font-size: 25px;
	line-height: 30px;
	color: #FF9797;
	font-weight: 700;
}

#u10125-7,#u10125-8,#u10125-10,#u10125-11,#u10125-13,#u10126-7,#u10126-8,#u10126-10,#u10126-11,#u10126-13,#u10126-14,#u10126-16,#u10133-7,#u10133-8,#u10133-10,#u10133-11,#u10133-13,#u10347-15,#u10136-7,#u10134-5,#u10134-6,#u10134-8
{
	font-size: 17px;
	line-height: 20px;
	color: #754C24;
	font-weight: 600;
}

#u10133-14,#u10133-15,#u10133-16,#u10134-3,#u10134-9
{
	font-weight: 600;
}

#u10157
{
	z-index: 153;
	width: 849px;
	border-width: 4px;
	border-style: solid;
	border-color: #FF9797;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	left: 161px;
	margin-top: 60px;
	position: relative;
}

#u10159
{
	z-index: 164;
	width: 231px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 8px;
}

#u10303 .clip_frame,#u10309 .clip_frame,#u10334 .clip_frame,#u10315 .clip_frame,#u10321 .clip_frame,#u10328 .clip_frame,#u10348 .clip_frame,#u10340 .clip_frame,#u10155 .clip_frame,#u10354 .clip_frame,#u10159 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u10158-10
{
	z-index: 154;
	width: 583px;
	min-height: 296px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 256px;
}

#u10360
{
	z-index: 288;
	width: 849px;
	border-width: 4px;
	border-style: solid;
	border-color: #FF9797;
	background-color: #FFFFFF;
	padding-bottom: 18px;
	left: 160px;
	margin-top: 60px;
	position: relative;
}

#u10365
{
	z-index: 301;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 9px;
}

#u10361-12
{
	z-index: 289;
	width: 583px;
	min-height: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 256px;
}

#u10130-2,#u10128-2,#u10138-2,#u10142-2,#u10158-2,#u10361-2
{
	font-size: 25px;
	line-height: 30px;
	color: #FF9797;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
}

#u10130-4,#u10130-5,#u10128-4,#u10158-4,#u10361-4,#u10361-6
{
	font-size: 17px;
	line-height: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
}

#u10130-12,#u10158-5,#u10361-7
{
	font-size: 17px;
	text-align: justify;
	line-height: 20px;
	color: #754C24;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
}

#u10158-6,#u10361-8
{
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
}

#u10122-bw
{
	z-index: 3;
	min-height: 5822.763326848249px;
}

#u10179
{
	z-index: 168;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4740px;
	left: 123px;
}

#u10199
{
	z-index: 176;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5056px;
	left: 976px;
}

#u10205
{
	z-index: 180;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2530px;
	left: 976px;
}

#u10374
{
	z-index: 303;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 871px;
	left: 123px;
}

#u10377
{
	z-index: 305;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 123px;
}

#u10380
{
	z-index: 307;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1292px;
	left: 123px;
}

#u10383
{
	z-index: 309;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1728px;
	left: 123px;
}

#u10386
{
	z-index: 311;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2168px;
	left: 123px;
}

#u10389
{
	z-index: 313;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2608px;
	left: 122px;
}

#u10392
{
	z-index: 315;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3046px;
	left: 122px;
}

#u10398
{
	z-index: 319;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3486px;
	left: 123px;
}

#u10401
{
	z-index: 321;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3856px;
	left: 976px;
}

#u10404
{
	z-index: 323;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3935px;
	left: 122px;
}

#u10407
{
	z-index: 325;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4254px;
	left: 976px;
}

#u10410
{
	z-index: 327;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4339px;
	left: 123px;
}

#u10413
{
	z-index: 329;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4658px;
	left: 976px;
}

#u10416
{
	z-index: 331;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5136px;
	left: 123px;
}

#u10419
{
	z-index: 333;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5376px;
	left: 976px;
}

#accordionu10252
{
	z-index: 197;
	width: 168px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	-webkit-transform: matrix(-1,0,0,-1,168,39);
	-ms-transform: matrix(-1,0,0,-1,168,39);
	transform: matrix(-1,0,0,-1,168,39);
	bottom: 0px;
	right: 16px;
}

#u10253
{
	z-index: 198;
	width: 168px;
	background-color: transparent;
	position: relative;
}

#u10276-3
{
	z-index: 199;
	width: 156px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 0px 0px 10px 10px ;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-indent: 4px;
	line-height: 17px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	background: #FF9D0F url("../images/leaveamsg.jpg") no-repeat left top;
	background-size: contain;
}

#u10276-3:hover
{
	-pie-box-shadow: -6px -6px 8px #7F7F7F;
	box-shadow: -6px -6px 8px rgba(0,0,0,0.5);
	border-radius: 0px 0px 10px 10px ;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 156px;
	margin: 0px;
	background: #FF9D0F url("../images/leaveamsg.jpg") no-repeat left top;
	background-size: contain;
}

#u10276-3:active
{
	-pie-box-shadow: -6px -6px 8px #7F7F7F;
	box-shadow: -6px -6px 8px rgba(0,0,0,0.5);
	border-radius: 0px 0px 10px 10px ;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 156px;
	margin: 0px;
	background: #FF9D0F url("../images/leaveamsg.jpg") no-repeat left top;
	background-size: contain;
}

#u10276-3::before,#u10276-3:hover::before,#u10276-3:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 0px 0px 10px 10px ;
	box-shadow: inset -3px -3px 4px rgba(255,255,255,0.75), inset 3px 3px 4px rgba(0,0,0,0.75);
}

#u10276-3.AccordionPanelTabOpen
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 156px;
	margin: 0px;
	background: #FF9D0F url("../images/leaveamsg2.jpg") no-repeat left top;
	background-size: contain;
}

#u10276-3.AccordionPanelTabOpen::before
{
	box-shadow: none;
}

#u10276-3:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u10276-3:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u10276-3.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 17px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
}

.hidpi #u10276-3,.hidpi #u10276-3:hover,.hidpi #u10276-3:active
{
	background-image: url("../images/leaveamsg_2x.jpg");
}

.hidpi #u10276-3.AccordionPanelTabOpen
{
	background-image: url("../images/leaveamsg2_2x.jpg");
}

#u10254
{
	z-index: 202;
	width: 166px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 18px;
	position: relative;
}

#widgetu10255
{
	z-index: 203;
	width: 147px;
	height: 275px;
	-webkit-transform: matrix(-1,0,0,-1,147,275);
	-ms-transform: matrix(-1,0,0,-1,147,275);
	transform: matrix(-1,0,0,-1,147,275);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#widgetu10257
{
	z-index: 204;
	width: 148px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu10257.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 148px;
	height: 28px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u10258-4
{
	z-index: 205;
	width: 134px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9D0F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu10257.non-empty-st #u10258-4
{
	background-color: #FFFFFF;
}

#widgetu10257:hover #u10258-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10257.focus-st #u10258-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10257.non-empty-st #u10258-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10257:hover #u10258-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10257.focus-st #u10258-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10272
{
	z-index: 209;
	width: 148px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: -1px;
}

#widgetu10272.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 148px;
	height: 28px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
}

#u10275-4
{
	z-index: 210;
	width: 134px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9D0F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10272.non-empty-st #u10275-4
{
	background-color: #FFFFFF;
}

#widgetu10272:hover #u10275-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10272.focus-st #u10275-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10272.non-empty-st #u10275-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10272:hover #u10275-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10272.focus-st #u10275-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u10256-4
{
	z-index: 214;
	width: 128px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#widgetu10255.frm-sub-st #u10256-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10262-4
{
	z-index: 218;
	width: 128px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#widgetu10255.frm-subm-err-st #u10262-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu10255.frm-subm-err-st #u10262-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10261-3
{
	z-index: 222;
	width: 128px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#widgetu10255.frm-sub-st #u10256-4,#widgetu10255.frm-subm-ok-st #u10261-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu10255.frm-subm-ok-st #u10261-3 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10263-17
{
	z-index: 225;
	min-height: 31px;
	width: 148px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	background: url("../images/u10263-17.png") no-repeat 0px 0px;
}

#u10263-17:hover
{
	background: url("../images/u10263-17-r.png") no-repeat 0px 0px;
}

#u10263-17:active
{
	background: url("../images/u10263-17-m.png") no-repeat 0px 0px;
}

#widgetu10255.frm-sub-st #u10263-17
{
	background: url("../images/u10263-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u10263-17
{
	background-image: url("../images/u10263-17_2x.png");
	background-size: 148px 31px;
}

.hidpi #u10263-17:hover
{
	background-image: url("../images/u10263-17-r_2x.png");
	background-size: 148px 31px;
}

.hidpi #u10263-17:active
{
	background-image: url("../images/u10263-17-m_2x.png");
	background-size: 148px 31px;
}

.hidpi #widgetu10255.frm-sub-st #u10263-17
{
	background-image: url("../images/u10263-17-fs_2x.png");
	background-size: 148px 31px;
}

#widgetu10268
{
	z-index: 242;
	width: 149px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu10268.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 149px;
	height: 113px;
	min-height: 0px;
	margin: 119px -10000px 0px 0px;
}

#u10271-4
{
	z-index: 243;
	width: 135px;
	min-height: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9D0F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10268.non-empty-st #u10271-4
{
	background-color: #FFFFFF;
}

#widgetu10268:hover #u10271-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 99px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10268.focus-st #u10271-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 99px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10268.fld-err-st #u10271-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 99px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10268.non-empty-st #u10271-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10268:hover #u10271-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10268.focus-st #u10271-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10268_input,#widgetu10268_prompt
{
	width: 135px;
	min-height: 99px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10264
{
	z-index: 247;
	width: 148px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: -1px;
}

#widgetu10264.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 148px;
	height: 28px;
	min-height: 0px;
	margin: 79px -10000px 0px 0px;
}

#u10265-4
{
	z-index: 248;
	width: 134px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9D0F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10264.non-empty-st #u10265-4
{
	background-color: #FFFFFF;
}

#widgetu10264:hover #u10265-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10264.focus-st #u10265-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10257.fld-err-st #u10258-4,#widgetu10272.fld-err-st #u10275-4,#widgetu10264.fld-err-st #u10265-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10264.non-empty-st #u10265-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10264:hover #u10265-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10264.focus-st #u10265-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10257.fld-err-st #u10258-4 *,#widgetu10272.fld-err-st #u10275-4 *,#widgetu10268.fld-err-st #u10271-4 *,#widgetu10264.fld-err-st #u10265-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu10257_input,#widgetu10257_prompt,#widgetu10272_input,#widgetu10272_prompt,#widgetu10264_input,#widgetu10264_prompt
{
	width: 134px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10264.focus-st #widgetu10264_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu10257:hover #widgetu10257_input,#widgetu10257.focus-st #widgetu10257_input,#widgetu10257.fld-err-st #widgetu10257_input,#widgetu10257:hover #widgetu10257_prompt,#widgetu10257.focus-st #widgetu10257_prompt,#widgetu10257.fld-err-st #widgetu10257_prompt,#widgetu10272:hover #widgetu10272_input,#widgetu10272.focus-st #widgetu10272_input,#widgetu10272.fld-err-st #widgetu10272_input,#widgetu10272:hover #widgetu10272_prompt,#widgetu10272.focus-st #widgetu10272_prompt,#widgetu10272.fld-err-st #widgetu10272_prompt,#widgetu10268:hover #widgetu10268_input,#widgetu10268.focus-st #widgetu10268_input,#widgetu10268.fld-err-st #widgetu10268_input,#widgetu10268:hover #widgetu10268_prompt,#widgetu10268.focus-st #widgetu10268_prompt,#widgetu10268.fld-err-st #widgetu10268_prompt,#widgetu10264:hover #widgetu10264_input,#widgetu10264.focus-st #widgetu10264_input,#widgetu10264.fld-err-st #widgetu10264_input,#widgetu10264:hover #widgetu10264_prompt,#widgetu10264.fld-err-st #widgetu10264_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu10257.non-empty-st #widgetu10257_prompt,#widgetu10272.non-empty-st #widgetu10272_prompt,#widgetu10268.non-empty-st #widgetu10268_prompt,#widgetu10264.non-empty-st #widgetu10264_prompt
{
	visibility: hidden;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu10121,#pu10250
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -7px;
}

#u10250
{
	z-index: 182;
	width: 1160px;
	height: 159px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #430064;
	position: relative;
	margin-right: -10000px;
}

#u10251-14
{
	z-index: 183;
	min-height: 144px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u10251-2
{
	font-size: 14px;
	font-weight: bold;
}

#u10251-3,#u10251-5,#u10251-7,#u10251-9,#u10251-11
{
	font-size: 14px;
	line-height: 22px;
}

#u10251-12
{
	font-size: 18px;
	line-height: 22px;
}

#u10251-14-bw
{
	z-index: 183;
	min-height: 144px;
	margin-top: 16px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 127px;
}

#page .verticalspacer
{
	clear: both;
}

